/*====================================================================*/
/* General */
/* A Curly Web creation */
/*====================================================================*/

/* Structure & branding (shared on the error pages) */

body {
  background: #05021c url(../graphics/bgs/footer.gif);
	font-size: 93.8%;
	line-height: 1.3;
	color: #444;
	}
	
#container {
  margin: 30px auto;
  padding: 80px 40px 40px;
  width: 880px;
  background: #fff;
  box-shadow: 0 10px 15px rgba(0,0,0,0.2);
  }
	
/* Resets */

* {margin: 0; padding: 0; vertical-align: baseline;}
html {-webkit-text-size-adjust: none;}
header, section, article, footer {display: block;}
img {border: 0;}
hr {display: none;}
acronym, abbr {border-bottom: 1px dotted; cursor: help;}
ul, ol {list-style: none;}
input.button::-moz-focus-inner {border: 0; padding: 0;}
address {font-style: normal;}

/* Hiding */

.hide-1 {position: absolute; left: -1000em;}
.hide-2 {display: none;}
.hide-3 {text-indent: -1000em;}
.hide-4 {visibility: hidden;}
.hide-5 {visibility: hidden; text-indent: -1000em;}

/* Formatting */

.formatting p,
.formatting ul,
.formatting ol,
.formatting dl,
.formatting blockquote {margin-bottom: 1.5em;}
.formatting dt {margin: 0.5em 0 0; font-weight: bold; font-size: 1.1em; color: #3c3099;}
.formatting dd {margin: 0.2em 0 0.2em 1em;}
.formatting ul {margin-left: 2em; list-style: disc;}	
.formatting ol {margin-left: 1.6em; list-style: decimal;}

.vcard span {display: block;}

/* Headings */

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 0.7em;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.2;
	color: #3c3099;
	}
	
.formatting h1 {font-size: 2em;}
.formatting h2 {font-size: 1.4em;}
.formatting h3 {font-size: 1.2em;}
    	
#funnels-main #personalised-maps h2 {
  margin-bottom: 0.5em;
  font-size: 2em;
  }
	    	  	
#funnels-main h2 {font-size: 1.6em;}
  
#funnels-secondary h2 {
  margin: 0 0 0.4em;
  font-size: 1.4em;
  }

/* Misc */

.clear {clear: both;}
.small-text {font-size: 0.85em;}
.float-right {float: right;}
.float-left {float: left;}
.align-centre {text-align: center;}
.align-right {text-align: right;}

/* Blockquotes */

section#main blockquote {
  position: relative;
  font-style: italic;
  }

section#main div.column.three blockquote,
section#main div.column.four blockquote {font-size: 0.9em;}

section#main div.column.nine blockquote {
  border-radius: 0.5em;
  padding: 20px;
  background: rgba(0,0,0,0.05);
  }

section#main blockquote:before {
  position: absolute;
  top: -0.15em;
  left: -0.15em;
  font: 7em Georgia;
  opacity: 0.1;
  content: "\201C";
  }

section#main blockquote :last-child {margin-bottom: 0;}

/* Images */
  
.image img {
  border: 5px solid #ececec;
  border-radius: 0.3em;
  padding: 5px;
  background: #fff;
  box-shadow: 0 -1px rgba(0,0,0,0.08), 0 1px rgba(255,255,255,0.8);
  }
  
div.emphasize-1 .image img,
div.emphasize-2 .image img {background: #fff;}
  
.image-left img {float: left; margin: 0 10px 10px 0;}
.image-right img {float: right; margin: 0 0 10px 10px;}
.image-centre {margin: 0 0 10px; text-align: center;}
	
/* Divides */

.divide-top {
  margin-top: 1em;
  border-top: 3px solid #f2f2f2;
  padding-top: 0.7em;
  }

.divide-bottom {
  border-bottom: 3px solid #f2f2f2;
  padding-bottom: 1em;
  }
	
/* Other */

.notice {
  margin: 0 0 15px;
  border-radius: 5px;
  padding: 10px;
  background: #fff;
  box-shadow: -1px -1px rgba(0,0,0,0.1), 1px 1px rgba(255,255,255,0.8);
  font-size: 1em;
	text-shadow: 1px 1px rgba(255,255,255,0.5);
  }
  
.notice-2 {
  margin: 0 0 15px;
  border-radius: 5px;
  border: 1px solid #f2e180;
  padding: 1em;
  background: #fffbe3;
  font-size: 1em;
  }
    
.notice-2 p {margin: 0 0 10px;}
  
.notice-2 > :last-child {margin-bottom: 0;}
    
p.intro {
  font-size: 1.2em;
  font-style: italic;
  }
  
.enhance {
  font-size: 1.2em;
  }
 
/* Transitions */

a {
  -moz-transition: color 0.1s linear; 
  -webkit-transition: color 0.1s linear; 
  transition: color 0.1s linear;
  }

.button,
#nav-main a,
ul.change-map a,
ol#slides a div.text {
  -moz-transition: background-color 0.2s linear; 
  -webkit-transition: background-color 0.2s linear; 
  transition: background-color 0.2s linear;
  }
  
a#basket {
  -moz-transition: background-image 0.2s linear; 
  -webkit-transition: background-image 0.2s linear; 
  transition: background-image 0.2s linear;
  }

a.carousel-button,
a#basket,
td.update input.button {
  -moz-transition: opacity 0.2s linear; 
  -webkit-transition: opacity 0.2s linear; 
  transition: opacity 0.2s linear;
  }

